.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.948413,0.000000,0.000000,0.948413,0,0);-ms-transform:matrix(0.948413,0.000000,0.000000,0.948413,0,0);-webkit-transform:matrix(0.948413,0.000000,0.000000,0.948413,0,0);}
.m1{transform:matrix(0.948413,0.000000,0.000000,0.948413,0,0);-ms-transform:matrix(0.948413,0.000000,0.000000,0.948413,0,0);-webkit-transform:matrix(0.948413,0.000000,0.000000,0.948413,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.344336px;}
._0{width:1.632408px;}
._2{width:2.674644px;}
._3{width:4.323184px;}
._4{width:5.622448px;}
.fc1{color:rgb(104,105,107);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:16.537600px;}
.fs5{font-size:19.294000px;}
.fs1{font-size:23.292000px;}
.fs0{font-size:24.006000px;}
.fs3{font-size:28.000000px;}
.fs4{font-size:28.570000px;}
.fs2{font-size:40.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:68.478620px;}
.y7d{bottom:73.559201px;}
.y1{bottom:99.601922px;}
.y60{bottom:99.909967px;}
.y7c{bottom:100.113009px;}
.y7b{bottom:126.666816px;}
.y5f{bottom:137.857856px;}
.y7a{bottom:153.220624px;}
.y8{bottom:160.871124px;}
.y74{bottom:166.752956px;}
.y35{bottom:171.240465px;}
.y5e{bottom:175.805744px;}
.y79{bottom:183.030775px;}
.y7{bottom:202.599943px;}
.y73{bottom:204.700844px;}
.y78{bottom:209.582152px;}
.y77{bottom:236.133529px;}
.y34{bottom:236.271227px;}
.y6{bottom:244.328763px;}
.y5d{bottom:251.674967px;}
.y76{bottom:262.684906px;}
.y49{bottom:269.869695px;}
.y72{bottom:280.570067px;}
.y4{bottom:286.045760px;}
.y5{bottom:286.057583px;}
.y75{bottom:289.236283px;}
.y33{bottom:301.301989px;}
.y48{bottom:307.817584px;}
.y16{bottom:315.462170px;}
.y71{bottom:318.517956px;}
.y5c{bottom:327.544189px;}
.y3{bottom:327.778762px;}
.y13{bottom:329.231984px;}
.y47{bottom:345.765473px;}
.y5b{bottom:365.492078px;}
.y32{bottom:366.332751px;}
.y46{bottom:383.713362px;}
.y70{bottom:394.387178px;}
.y5a{bottom:403.439967px;}
.y12{bottom:405.101206px;}
.y45{bottom:421.661251px;}
.y31{bottom:431.363513px;}
.y6f{bottom:432.335067px;}
.y59{bottom:441.387856px;}
.y11{bottom:443.049095px;}
.y23{bottom:452.938763px;}
.y44{bottom:459.609140px;}
.y7f{bottom:462.348914px;}
.y10{bottom:480.996984px;}
.y22{bottom:490.886652px;}
.y30{bottom:496.394275px;}
.y43{bottom:497.557029px;}
.y7e{bottom:500.296803px;}
.y6e{bottom:508.204289px;}
.y58{bottom:517.257078px;}
.y21{bottom:528.834541px;}
.y42{bottom:535.504917px;}
.yf{bottom:547.811900px;}
.y57{bottom:555.204967px;}
.y2f{bottom:561.425037px;}
.y20{bottom:566.782430px;}
.y6d{bottom:584.073511px;}
.y56{bottom:593.152856px;}
.y1f{bottom:604.730319px;}
.y4a{bottom:608.088079px;}
.y2e{bottom:626.455798px;}
.y1e{bottom:642.678208px;}
.y6c{bottom:659.942733px;}
.y55{bottom:669.022078px;}
.y2d{bottom:691.486560px;}
.y54{bottom:706.969967px;}
.y15{bottom:712.853919px;}
.y40{bottom:722.484860px;}
.y6b{bottom:735.811956px;}
.y53{bottom:744.917856px;}
.y2c{bottom:756.517322px;}
.y3f{bottom:760.432749px;}
.y6a{bottom:811.681178px;}
.y52{bottom:820.787078px;}
.y2b{bottom:821.548084px;}
.y1d{bottom:827.796986px;}
.y3e{bottom:836.301971px;}
.y69{bottom:849.629067px;}
.y2a{bottom:854.063465px;}
.y51{bottom:858.734967px;}
.y1c{bottom:865.744875px;}
.y3d{bottom:874.249860px;}
.y3c{bottom:912.197749px;}
.y29{bottom:919.094227px;}
.y68{bottom:925.498289px;}
.y50{bottom:934.604189px;}
.y1b{bottom:941.614097px;}
.y67{bottom:963.446178px;}
.y4f{bottom:972.552078px;}
.y1a{bottom:979.561986px;}
.y28{bottom:984.124989px;}
.ye{bottom:985.514983px;}
.y3b{bottom:988.066971px;}
.y4e{bottom:1010.499967px;}
.y3a{bottom:1026.014860px;}
.y85{bottom:1039.135581px;}
.y66{bottom:1039.315400px;}
.y4d{bottom:1048.447856px;}
.y27{bottom:1049.155751px;}
.y19{bottom:1055.431208px;}
.yd{bottom:1061.384205px;}
.y39{bottom:1063.962749px;}
.y84{bottom:1077.083470px;}
.yc{bottom:1099.332094px;}
.y38{bottom:1101.910638px;}
.y65{bottom:1115.184622px;}
.y4c{bottom:1124.317078px;}
.y18{bottom:1131.300430px;}
.yb{bottom:1137.279983px;}
.y25{bottom:1138.969295px;}
.y37{bottom:1139.858527px;}
.y83{bottom:1152.952692px;}
.y64{bottom:1153.132511px;}
.y4b{bottom:1162.264967px;}
.y17{bottom:1169.248319px;}
.ya{bottom:1175.227871px;}
.y24{bottom:1176.917184px;}
.y36{bottom:1177.806416px;}
.y82{bottom:1190.900581px;}
.y81{bottom:1228.848470px;}
.y63{bottom:1229.001733px;}
.y14{bottom:1245.558363px;}
.y9{bottom:1246.143724px;}
.y41{bottom:1248.059138px;}
.y61{bottom:1248.503754px;}
.y26{bottom:1250.400579px;}
.y80{bottom:1266.796359px;}
.y62{bottom:1266.949622px;}
.h7{height:13.230080px;}
.h6{height:15.435200px;}
.h2{height:18.633600px;}
.h1{height:19.204800px;}
.h4{height:22.400000px;}
.h5{height:22.856000px;}
.h3{height:32.000000px;}
.h0{height:1361.920635px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:35.039050px;}
.x1{left:42.097005px;}
.x3{left:50.195311px;}
.x4{left:69.347178px;}
.x5{left:72.090367px;}
.x6{left:74.618835px;}
.xb{left:75.884017px;}
.x7{left:77.112402px;}
.x8{left:78.971290px;}
.xa{left:80.025925px;}
.xe{left:81.559698px;}
.xd{left:84.295679px;}
.xc{left:109.623230px;}
.x9{left:310.923825px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.472486pt;}
._0{width:0.573733pt;}
._2{width:0.940042pt;}
._3{width:1.519445pt;}
._4{width:1.976091pt;}
.fs6{font-size:5.812378pt;}
.fs5{font-size:6.781155pt;}
.fs1{font-size:8.186310pt;}
.fs0{font-size:8.437255pt;}
.fs3{font-size:9.841004pt;}
.fs4{font-size:10.041339pt;}
.fs2{font-size:14.058577pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:24.067799pt;}
.y7d{bottom:25.853443pt;}
.y1{bottom:35.006533pt;}
.y60{bottom:35.114800pt;}
.y7c{bottom:35.186162pt;}
.y7b{bottom:44.518881pt;}
.y5f{bottom:48.452133pt;}
.y7a{bottom:53.851600pt;}
.y8{bottom:56.540479pt;}
.y74{bottom:58.607733pt;}
.y35{bottom:60.184933pt;}
.y5e{bottom:61.789467pt;}
.y79{bottom:64.328808pt;}
.y7{bottom:71.206675pt;}
.y73{bottom:71.945067pt;}
.y78{bottom:73.660673pt;}
.y77{bottom:82.992537pt;}
.y34{bottom:83.040933pt;}
.y6{bottom:85.872871pt;}
.y5d{bottom:88.454800pt;}
.y76{bottom:92.324402pt;}
.y49{bottom:94.849600pt;}
.y72{bottom:98.610400pt;}
.y4{bottom:100.534911pt;}
.y5{bottom:100.539067pt;}
.y75{bottom:101.656267pt;}
.y33{bottom:105.896933pt;}
.y48{bottom:108.186933pt;}
.y16{bottom:110.873733pt;}
.y71{bottom:111.947733pt;}
.y5c{bottom:115.120133pt;}
.y3{bottom:115.202577pt;}
.y13{bottom:115.713333pt;}
.y47{bottom:121.524267pt;}
.y5b{bottom:128.457467pt;}
.y32{bottom:128.752933pt;}
.y46{bottom:134.861600pt;}
.y70{bottom:138.613067pt;}
.y5a{bottom:141.794800pt;}
.y12{bottom:142.378667pt;}
.y45{bottom:148.198933pt;}
.y31{bottom:151.608933pt;}
.y6f{bottom:151.950400pt;}
.y59{bottom:155.132133pt;}
.y11{bottom:155.716000pt;}
.y23{bottom:159.191867pt;}
.y44{bottom:161.536267pt;}
.y7f{bottom:162.499200pt;}
.y10{bottom:169.053333pt;}
.y22{bottom:172.529200pt;}
.y30{bottom:174.464933pt;}
.y43{bottom:174.873600pt;}
.y7e{bottom:175.836533pt;}
.y6e{bottom:178.615733pt;}
.y58{bottom:181.797467pt;}
.y21{bottom:185.866533pt;}
.y42{bottom:188.210933pt;}
.yf{bottom:192.536400pt;}
.y57{bottom:195.134800pt;}
.y2f{bottom:197.320933pt;}
.y20{bottom:199.203867pt;}
.y6d{bottom:205.281067pt;}
.y56{bottom:208.472133pt;}
.y1f{bottom:212.541200pt;}
.y4a{bottom:213.721333pt;}
.y2e{bottom:220.176933pt;}
.y1e{bottom:225.878533pt;}
.y6c{bottom:231.946400pt;}
.y55{bottom:235.137467pt;}
.y2d{bottom:243.032933pt;}
.y54{bottom:248.474800pt;}
.y15{bottom:250.542800pt;}
.y40{bottom:253.927733pt;}
.y6b{bottom:258.611733pt;}
.y53{bottom:261.812133pt;}
.y2c{bottom:265.888933pt;}
.y3f{bottom:267.265067pt;}
.y6a{bottom:285.277067pt;}
.y52{bottom:288.477467pt;}
.y2b{bottom:288.744933pt;}
.y1d{bottom:290.941200pt;}
.y3e{bottom:293.930400pt;}
.y69{bottom:298.614400pt;}
.y2a{bottom:300.172933pt;}
.y51{bottom:301.814800pt;}
.y1c{bottom:304.278533pt;}
.y3d{bottom:307.267733pt;}
.y3c{bottom:320.605067pt;}
.y29{bottom:323.028933pt;}
.y68{bottom:325.279733pt;}
.y50{bottom:328.480133pt;}
.y1b{bottom:330.943867pt;}
.y67{bottom:338.617067pt;}
.y4f{bottom:341.817467pt;}
.y1a{bottom:344.281200pt;}
.y28{bottom:345.884933pt;}
.ye{bottom:346.373467pt;}
.y3b{bottom:347.270400pt;}
.y4e{bottom:355.154800pt;}
.y3a{bottom:360.607733pt;}
.y85{bottom:365.219200pt;}
.y66{bottom:365.282400pt;}
.y4d{bottom:368.492133pt;}
.y27{bottom:368.740933pt;}
.y19{bottom:370.946533pt;}
.yd{bottom:373.038800pt;}
.y39{bottom:373.945067pt;}
.y84{bottom:378.556533pt;}
.yc{bottom:386.376133pt;}
.y38{bottom:387.282400pt;}
.y65{bottom:391.947733pt;}
.y4c{bottom:395.157467pt;}
.y18{bottom:397.611867pt;}
.yb{bottom:399.713467pt;}
.y25{bottom:400.307200pt;}
.y37{bottom:400.619733pt;}
.y83{bottom:405.221867pt;}
.y64{bottom:405.285067pt;}
.y4b{bottom:408.494800pt;}
.y17{bottom:410.949200pt;}
.ya{bottom:413.050800pt;}
.y24{bottom:413.644533pt;}
.y36{bottom:413.957067pt;}
.y82{bottom:418.559200pt;}
.y81{bottom:431.896533pt;}
.y63{bottom:431.950400pt;}
.y14{bottom:437.769467pt;}
.y9{bottom:437.975200pt;}
.y41{bottom:438.648400pt;}
.y61{bottom:438.804667pt;}
.y26{bottom:439.471333pt;}
.y80{bottom:445.233867pt;}
.y62{bottom:445.287733pt;}
.h7{height:4.649903pt;}
.h6{height:5.424924pt;}
.h2{height:6.549048pt;}
.h1{height:6.749804pt;}
.h4{height:7.872803pt;}
.h5{height:8.033071pt;}
.h3{height:11.246862pt;}
.h0{height:478.666667pt;}
.w0{width:336.000000pt;}
.x0{left:0.000000pt;}
.x2{left:12.314980pt;}
.x1{left:14.795600pt;}
.x3{left:17.641867pt;}
.x4{left:24.373067pt;}
.x5{left:25.337200pt;}
.x6{left:26.225867pt;}
.xb{left:26.670533pt;}
.x7{left:27.102267pt;}
.x8{left:27.755600pt;}
.xa{left:28.126267pt;}
.xe{left:28.665333pt;}
.xd{left:29.626933pt;}
.xc{left:38.528667pt;}
.x9{left:109.278667pt;}
}
